<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <groupId>com.bailuntec</groupId>
    <artifactId>data-mid</artifactId>
    <packaging>pom</packaging>
    <version>1.0-SNAPSHOT</version>
    <modules>
        <module>mid-calculate-transit</module>
        <module>mid-fba-fee-avg</module>
        <module>mid-calculate-sales</module>
        <module>mid-daily-stock</module>
        <module>mid-auto-turnover-prepare</module>
        <module>mid-stored-procedure</module>
        <module>mid-calculate-cost-first</module>
    </modules>

    <parent>
        <artifactId>data-parent</artifactId>
        <groupId>com.bailuntec</groupId>
        <version>1.0-SNAPSHOT</version>
        <relativePath>../data-parent/pom.xml</relativePath>
    </parent>
</project>